name = "Limit Storm"
order = 36
category = "attack"
char = ["T"]

[[recipes]]
char = ["T"]
type = "G"
ingredients = ["Brutal Blast", "Confusion Strike"]
chance = 100

[[recipes]]
char = ["T"]
type = "D"
ingredients = ["Brutal Blast", "Binding Strike"]
chance = 100
